/*
 * WARNING: Don't edit this file by hand! Instead, you should be using Compass.
 * More information at http://compass-style.org/
 * OOCSS https://github.com/stubbornella/oocss
 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/** 
 * We are using most of Normalize CSS with these modifications:
 * 
 * Moved some of the typography styling to _typography.scss, unless it's something we think that should be set as default
 * Removed list default margin, padding and list style
 * 
 */
/* normalize.css v1.0.2 | MIT License | git.io/normalize */
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
/*
 * Corrects `block` display not defined in IE 6/7/8/9 and Firefox 3.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}

/*
 * Corrects `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

/*
 * Prevents modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}

/*
 * Addresses styling for `hidden` attribute not present in IE 7/8/9, Firefox 3,
 * and Safari 4.
 * Known issue: no IE 6 support.
 */
[hidden] {
  display: none;
}

/* ==========================================================================
   Base
   ========================================================================== */
/*
 * 1. Corrects text resizing oddly in IE 6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevents iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
  font-size: 100%;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 2 */
}

/*
 * Addresses margins handled incorrectly in IE 6/7.
 */
body {
  margin: 0;
}

/* ==========================================================================
   Links
   ========================================================================== */
/*
 * Addresses `outline` inconsistency between Chrome and other browsers.
 */
a:focus {
  outline: thin dotted;
}

/*
 * Improves readability when focused and also mouse hovered in all browsers.
 */
a:active,
a:hover {
  outline: 0;
}

/* ==========================================================================
   Typography
   ========================================================================== */
/*
 * Addresses styling not present in IE 7/8/9, Safari 5, and Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted;
}

/*
 * Addresses style set to `bolder` in Firefox 3+, Safari 4/5, and Chrome.
 */
b,
strong {
  font-weight: bold;
}

/*
 * Addresses styling not present in Safari 5 and Chrome.
 */
dfn {
  font-style: italic;
}

/*
 * Improves readability of pre-formatted text in all browsers.
 */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

/*
 * Addresses CSS quotes not supported in IE 6/7.
 */
q {
  quotes: none;
}

/*
 * Addresses `quotes` property not supported in Safari 4.
 */
q:before,
q:after {
  content: '';
  content: none;
}

/*
 * Addresses inconsistent and variable font size in all browsers.
 */
small {
  font-size: 80%;
}

/*
 * Prevents `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

/* ==========================================================================
   Lists
   ========================================================================== */
dl,
dt,
dd,
menu,
ol,
ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

/* ==========================================================================
   Embedded content
   ========================================================================== */
/*
 * 1. Removes border when inside `a` element in IE 6/7/8/9 and Firefox 3.
 * 2. Improves image quality when scaled in IE 7.
 */
img {
  border: 0;
  /* 1 */
  -ms-interpolation-mode: bicubic;
  /* 2 */
}

/*
 * Corrects overflow displayed oddly in IE 9.
 */
svg:not(:root) {
  overflow: hidden;
}

/* ==========================================================================
   Figures
   ========================================================================== */
/*
 * Addresses margin not present in IE 6/7/8/9, Safari 5, and Opera 11.
 */
figure {
  margin: 0;
}

/* ==========================================================================
   Forms
   ========================================================================== */
/*
 * Corrects margin displayed oddly in IE 6/7.
 */
form {
  margin: 0;
}

/*
 * Define consistent border, margin, and padding.
 */
/*
 * [OOCSS] - removed border bottom styling. Set margin and padding to 0.
 */
fieldset {
  margin: 0;
  padding: 0;
}

/*
 * 1. Corrects color not being inherited in IE 6/7/8/9.
 * 2. Corrects text not wrapping in Firefox 3.
 * 3. Corrects alignment displayed oddly in IE 6/7.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  white-space: normal;
  /* 2 */
  *margin-left: -7px;
  /* 3 */
}

/*
 * 1. Corrects font size not being inherited in all browsers.
 * 2. Addresses margins set differently in IE 6/7, Firefox 3+, Safari 5,
 *    and Chrome.
 * 3. Improves appearance and consistency in all browsers.
 */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 1 */
  margin: 0;
  /* 2 */
  vertical-align: baseline;
  /* 3 */
  *vertical-align: middle;
  /* 3 */
}

/*
 * Addresses Firefox 3+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
button,
input {
  line-height: normal;
}

/*
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Corrects inability to style clickable `input` types in iOS.
 * 3. Improves usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Removes inner spacing in IE 7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE 6.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
  *overflow: visible;
  /* 4 */
}

/*
 * Re-set default cursor for disabled elements.
 */
button[disabled],
input[disabled] {
  cursor: default;
}

/*
 * 1. Addresses box sizing set to content-box in IE 8/9.
 * 2. Removes excess padding in IE 8/9.
 * 3. Removes excess padding in IE 7.
 *    Known issue: excess padding remains in IE 6.
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
  *height: 13px;
  /* 3 */
  *width: 13px;
  /* 3 */
}

/*
 * 1. Addresses `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Addresses `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box;
}

/*
 * Removes inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/*
 * Removes inner padding and border in Firefox 3+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/*
 * 1. Removes default vertical scrollbar in IE 6/7/8/9.
 * 2. Improves readability and alignment in all browsers.
 */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */
}

/* ==========================================================================
   Tables
   ========================================================================== */
/*
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

th {
  font-weight: normal;
}

/* ==========================================================================
   Mixin and functions
   ========================================================================== */
/* 
 * clearfix     used project wide to clear floats and create a new formatting context
 * usage      @include clearfix-me(<empty|overflow|facebook|micro|stubborn>)
 * $clearfix-method sets default method
 */
.media > .mediaBody {
  display: table-cell;
  vertical-align: top;
  width: 10000px !important;
  *display: block;
  *zoom: 1;
  *width: auto !important;
}

.line, .box, .box .boxHead,
.box .boxFoot, .media {
  zoom: 1;
}
.line:before, .box:before, .box .boxHead:before,
.box .boxFoot:before, .media:before, .line:after, .box:after, .box .boxHead:after,
.box .boxFoot:after, .media:after {
  content: " ";
  display: table;
}
.line:after, .box:after, .box .boxHead:after,
.box .boxFoot:after, .media:after {
  clear: both;
}

/**
 * Convert px to em
 *
 * @param $elFontSize - the element font size in pixel e.g. you want to set margin on your text, 
 * and font size on your text is equivalent to 14px, then your context is 14px.
 *
 * @param $values - the values in pixel you want to convert. 
 * You can pass in an array of values. Each value separated by space.
 *
 * e.g. margin: pxToEm(16px 20px 20px 16px, 16px);
 * 
 */
/** 
 * Make elements into inline-block with IE7 fix. Use it only when you need to make a
 * block level element inline-block. Elements that are inline by default won't need the 
 * IE7 fix.
 * 
 * Usage            @extend %nlineBlockFix;
 * 
 */
.listInline > li, .listInlineDivider li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

/**
 * Convert font-size from px to rem with px fallback
 *
 * @param $size - the value in pixel you want to convert
 *
 * e.g. p {@include fontSize(12px);}
 * 
 */
/* ==========================================================================
   Utility classes
   ========================================================================== */
/**
* @desc         Aligning text
* @name         textAlign
* @author       
* @tested       
* @requires     
*/
.txtC, .table table .txtC, .table table tr .txtC {
  text-align: center;
}

.txtL, .table table .txtL, .table table tr .txtL {
  text-align: left;
}

.txtR, .table table .txtR, .table table tr .txtR {
  text-align: right;
}

.txtT, .table table .txtT, .table table tr .txtT {
  vertical-align: top;
}

.txtB, .table table .txtB, .table table tr .txtB {
  vertical-align: bottom;
}

.txtM, .table table .txtM, .table table tr .txtM {
  vertical-align: middle;
}

/* ==========================================================================
   Hide
   ========================================================================== */
/**
* @desc         Various techniques for hiding elements. Adapted from HTML5 Boilerplate.
* @name         hide
* @author       Fiona
* @tested       IE6-9, Firefox, Chrome, Safari
* @requires     N/A
*/
/* Hide text off screen */
/* Hide from both screenreaders and browsers: h5bp.com/u */
/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
/* Extends the .hideVisually class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
/* ==========================================================================
   Hide Visually
   ========================================================================== */
/**
* @desc         Hide element visually but allow screenreaders to read it. Adapted from HTML5 Boilerplate.
* @name         hide
* @author       Fiona
* @tested       IE6-9, Firefox, Chrome, Safari
* @requires     N/A
*/
.hideVisually {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/* Extends the .hideVisually class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.hideVisually.focusable:active,
.hideVisually.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

/* ==========================================================================
   Hide Fully
   ========================================================================== */
/**
* @desc         Hide from both screenreaders and browsers. Adapted from HTML5 Boilerplate. h5bp.com/u
* @name         hideFully
* @author       Fiona
* @tested       IE6-9, Firefox, Chrome, Safari
* @requires     N/A
*/
.hideFully {
  display: none !important;
  visibility: hidden;
}

/* ==========================================================================
   Typography
   ========================================================================== */
/**
* @desc         Base typography styles.
* @name         Typography
* @author       
* @tested       
* @requires     variables.scss
*/
/* ==========================================================================
   Base Type
   ========================================================================== */
html {
  font-size: 100%;
}

body {
  font-size: 15px;
  font-size: 0.9375rem;
  font-family: Arial, sans-serif;
  line-height: 1.5;
  color: #666666;
}

body,
input,
select,
textarea {
  font-family: Arial, sans-serif;
}

/* ==========================================================================
   Headings and paragraph
   ========================================================================== */
h1, .h1 {
  font-size: 28px;
  font-size: 1.75rem;
}

h2, .h2 {
  font-size: 24px;
  font-size: 1.5rem;
}

h3, .h3 {
  font-size: 20px;
  font-size: 1.25rem;
}

h4, .h4 {
  font-size: 18px;
  font-size: 1.125rem;
}

h5, .h5 {
  font-size: 16px;
  font-size: 1rem;
}

h6, .h6 {
  font-size: 15px;
  font-size: 0.9375rem;
}

/* ==========================================================================
   Code
   ========================================================================== */
pre,
code {
  font-family: Consolas, Monaco, "Lucida Console", monospace;
}

/* debug */
/**
* @desc         Various type colors
* @name         typecolor
* @author       
* @tested       
* @requires     
*/
.typeHighlight {
  color: #3399cc;
}

.typeLowlight {
  color: #999999;
}

/**
* @desc         Uppercase type
* @name         typeUpper   
* @author       Fiona   
* @tested       
* @requires     --
*/
/* ==========================================================================
   Link
   ========================================================================== */
/**
* @desc         Link
* @name         link
* @author       
* @tested       
* @requires     variables.scss
*/
a {
  color: #3399cc;
  text-decoration: none;
}
a:hover, a:focus {
  text-decoration: underline;
}

/* ==========================================================================
   Grid
   ========================================================================== */
/**
	* @desc         Grid
	* @name         Grid Mixin
	* @author       mobywhale
	* @tested       Chrome, Firefox, IE7-9  
	* @requires     variables.scss
	*/
/* ie 7 and earlier need percentage based gutters because they dont do border-box */
.cols1of12 {
  width: 8.33333% !important;
}

.cols2of12 {
  width: 16.66667% !important;
}

.cols3of12 {
  width: 25% !important;
}

.cols4of12 {
  width: 33.33333% !important;
}

.cols5of12 {
  width: 41.66667% !important;
}

.cols6of12 {
  width: 50% !important;
}

.cols7of12 {
  width: 58.33333% !important;
}

.cols8of12 {
  width: 66.66667% !important;
}

.cols9of12 {
  width: 75% !important;
}

.cols10of12 {
  width: 83.33333% !important;
}

.cols11of12 {
  width: 91.66667% !important;
}

.cols12of12 {
  width: 100% !important;
}

.line {
  margin-left: -20px;
}
.line .col {
  min-height: 1px;
  float: left;
  zoom: 1;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 20px;
}

.colExt {
  float: right;
  zoom: 1;
  padding: 0 0 0 20px;
}

.col:last-child {
               /*
//Facebook clearfix for > IE8. IE8 doesn't recognise :last-child and when grouped with other selectors, it causes other selectors to not recognise the rules.
@if $ie7 == false and $ie8 == false {
  float: none;
//if <=IE8, the float none will be set in .lastCol class
}
display: table-cell;
vertical-align: top;
width: 10000px !important;*/
}

/* ==========================================================================
   Box
   ========================================================================== */
/**
	* @desc         Base box mixin for grouping content
	* @name         Box Mixin
	* @author       mobywhale
	* @tested       Chrome, Firefox, IE7-9  
	* @requires     variables.scss
	*/
.box {
  position: relative;
}
.box .boxHead,
.box .boxFoot {
  padding: 0 20px;
}
.box .boxBody {
  padding: 0 20px;
}

/**
* @desc         Skin class.
* @name         Box Basic
* @author       mobywhale
* @tested       Chrome, Firefox, IE7-9  
* @requires     variables.scss
*/
.boxBasic {
  border-radius: 10px;
}

.box .line {
  margin-left: 0;
}
.box .line .col {
  padding-left: 0;
}

/* ==========================================================================
   Divider
   ========================================================================== */
/**
* @desc         Basic divider
* @name         Divider
* @author       
* @tested       
* @requires     variables.scss
*/
hr {
  border: none;
  border-bottom: 1px solid #3399cc;
}

.lightBorderT {
  border-top: 1px solid #dcdede;
}

.sectionBorderT {
  border-top: 2px dotted #e3edcb;
}

/* ==========================================================================
   List
   ========================================================================== */
/**
* @name         List
* @desc         Basic list with no bullets and no margins
* @author       
* @tested       
* @requires     
*/
ol,
ul {
  list-style-type: none;
}
ol > li,
ul > li {
  margin: .2em 0;
}

/**
* @name         List
* @desc         Basic list with no bullets and no margins
* @author       
* @tested       
* @requires     
*/
/*
 * Define your own spacing classes for lists
 * 
 * @param $units - specific spacing units you want to use. Must go from small to large
 * e.g. @include ooListWhitespace((5px,10px,20px));
 *
 */
/* build list spacing exceptions */
.lvn > li {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.lvs > li {
  padding-top: 5px !important;
  padding-bottom: 5px !important;
}

.lvm > li {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}

.lvl > li {
  padding-top: 20px !important;
  padding-bottom: 20px !important;
}

.lhn > li {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.lhs > li {
  padding-left: 5px !important;
  padding-right: 5px !important;
}

.lhm > li {
  padding-left: 10px !important;
  padding-right: 10px !important;
}

.lhl > li {
  padding-left: 20px !important;
  padding-right: 20px !important;
}

/**
* @name         List bordered
* @desc         Bordered list with top border
* @author       
* @tested       
* @requires     
*/
.listBordered > li {
  padding: 10px;
  border-top: 1px solid #999999;
}
.listBordered > li:first-child {
  border-top: 1px solid transparent;
}

/**
* @name         List bulleted
* @desc         Bulleted list of unordered list
* @author       
* @tested       
* @requires     
*/
.listBulleted > li {
  list-style-type: disc;
  margin-left: 1.3em;
}

/**
* @name         List inline
* @desc         List displayed horizontally
* @author       
* @tested       
* @requires     
*/
.listInline > li {
  vertical-align: middle;
  padding-right: 10px;
}

/**
* @name         List inline divider
* @desc         List displayed horizontally with divider
* @author       
* @tested       
* @requires     
*/
.listInlineDivider li {
  border-left: solid 2px #999999;
  padding: 0 .4em 0 0.65em;
  margin: 0;
}
.listInlineDivider:first-child {
  border: none;
  padding-left: 0;
}

/**
* @name         Ordered list
* @desc         Basic list with no bullets and no margins
* @author       
* @tested       
* @requires     
*/
.listOrdered li {
  margin-left: 1.4em;
  list-style-type: decimal;
}

/* ==========================================================================
   Media block
   ========================================================================== */
/**
* @name         Media block
* @desc         Media block - image on left/right, text next to it.
* @author       
* @tested       
* @requires     
*/
.media > .mediaImg {
  float: left;
  margin-right: 10px;
}
.media > .mediaImg > img {
  display: block;
}
.media > .mediaImgExt {
  float: right;
  margin-left: 10px;
  margin-right: 0;
}

/* ==========================================================================
   Inline media block
   ========================================================================== */
/**
* @name         Inline media block
* @desc         Similar to media block, but allows verical alignment.
* @author       
* @tested       
* @requires     
*/
.mediaInline {
  vertical-align: middle;
}
.mediaInline > img, .mediaInline > span {
  display: inline-block;
  vertical-align: middle;
}

.mediaInline > img,
.mediaInline > span {
  vertical-align: top;
}

/* ==========================================================================
   Table
   ========================================================================== */
/**
  * @desc         Base table mixin that provides helper classes for aligning table content
  * @name         Trulia Table Mixin
  * @author       aflanagan
  * @tested       chrome, firefox
  * @requires     ---
  */
.table {
  width: 100%;
  /* horizontal alignment */
  /* vertical alignment */
}
.table thead th {
  font-size: 15px;
  font-size: 0.9375rem;
  font-weight: bold;
  color: #666666;
}
.table th,
.table td {
  padding: 8px;
}

/* ==========================================================================
   Table Spacing helpers
   ========================================================================== */
/**
 * Table Spacing helpers 
 * Should be used to modify the default spacing of table cells. 
 * <type><location><size>
 *
 * t            table
 * a,h,v        all,horizontal,vertical
 * s,m,l,n      small(5px),medium(10px),large(20px),none(0px)
 */
/*
 * Define your own spacing classes for table
 * 
 * @param $units - specific spacing units you want to use. Must go from small to large
 * e.g. @include ooTableWhitespace((5px,10px,20px));
 *
 */
/* build spacing exceptions */
.tan td,
.tan th {
  padding: 0;
}

.tas td,
.tas th {
  padding: 5px;
}

.tam td,
.tam th {
  padding: 10px;
}

.tal td,
.tal th {
  padding: 20px;
}

.tvn td,
.tvn th {
  padding-top: 0;
  padding-bottom: 0;
}

.tvs td,
.tvs th {
  padding-top: 5px;
  padding-bottom: 5px;
}

.tvm td,
.tvm th {
  padding-top: 10px;
  padding-bottom: 10px;
}

.tvl td,
.tvl th {
  padding-top: 20px;
  padding-bottom: 20px;
}

.thn td,
.thn th {
  padding-left: 0;
  padding-right: 0;
}

.ths td,
.ths th {
  padding-left: 5px;
  padding-right: 5px;
}

.thm td,
.thm th {
  padding-left: 10px;
  padding-right: 10px;
}

.thl td,
.thl th {
  padding-left: 20px;
  padding-right: 20px;
}

/* ==========================================================================
   Template
   ========================================================================== */
/**
* @desc         Template
*/
body {
  background: white;
}

.container {
  width: 90%;
  width: 940px;
  margin: 0 auto;
  padding: 0 20px;
}

.logo {
  font-size: 40px;
  font-size: 2.5rem;
}

.footer .container {
  padding: .5em 0 0;
  border-top: 1px solid #999999;
}

/* ==========================================================================
   Icon
   ========================================================================== */
/**
* @desc         Base class for icon
* @name         Icon
* @author       Fiona
* @tested       -
* @requires     -
*/
.icon {
  display: inline-block;
  margin-right: 5px;
  vertical-align: middle;
}

.icon-sprite, .icon-amex, .icon-arrow-link-right, .icon-calendar, .icon-enlarge, .icon-facebook, .icon-info, .icon-licensed, .icon-list-bubble-1, .icon-list-bubble-2, .icon-mastercard, .icon-paypal, .icon-promo10, .icon-remove, .icon-reset, .icon-search-global, .icon-search-home, .icon-search, .icon-twitter, .icon-visa {
  background: url('../Images/icon-s8c6cd3dc57.png') no-repeat;
}

.icon-amex {
  background-position: 0 -171px;
  height: 23px;
  width: 37px;
}

.icon-arrow-link-right {
  background-position: 0 -426px;
  height: 8px;
  width: 5px;
}

.icon-calendar {
  background-position: 0 -371px;
  height: 19px;
  width: 21px;
}

.icon-enlarge {
  background-position: 0 -412px;
  height: 14px;
  width: 14px;
}

.icon-facebook {
  background-position: 0 -270px;
  height: 26px;
  width: 26px;
}

.icon-info {
  background-position: 0 -342px;
  height: 13px;
  width: 14px;
}

.icon-licensed {
  background-position: 0 -98px;
  height: 23px;
  width: 71px;
}

.icon-list-bubble-1 {
  background-position: 0 -217px;
  height: 27px;
  width: 30px;
}

.icon-list-bubble-2 {
  background-position: 0 -144px;
  height: 27px;
  width: 30px;
}

.icon-mastercard {
  background-position: 0 -194px;
  height: 23px;
  width: 37px;
}

.icon-paypal {
  background-position: 0 -296px;
  height: 23px;
  width: 37px;
}

.icon-promo10 {
  background-position: 0 -52px;
  height: 46px;
  width: 44px;
}

.icon-remove {
  background-position: 0 -401px;
  height: 11px;
  width: 14px;
}

.icon-reset {
  background-position: 0 -390px;
  height: 11px;
  width: 11px;
}

.icon-search-global {
  background-position: 0 -121px;
  height: 23px;
  width: 28px;
}

.icon-search-home {
  background-position: 0 0;
  height: 52px;
  width: 55px;
}

.icon-search {
  background-position: 0 -355px;
  height: 16px;
  width: 16px;
}

.icon-twitter {
  background-position: 0 -244px;
  height: 26px;
  width: 26px;
}

.icon-visa {
  background-position: 0 -319px;
  height: 23px;
  width: 37px;
}

/* ==========================================================================
   Whitespace
   ========================================================================== */
/**
* @desc         Create spacing classes and default spacing.
* @name         Whitespace
* @author       Fiona
* @tested       Safari, Chrome, Firefox, IE7-9
* @requires     _variables.scss
*/
/* ==========================================================================
   Default spacing
   ========================================================================== */
.box, .listBordered, .listBulleted, .listInline, .listInlineDivider, .listOrdered, .media, .table {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}

table h1, table h2, table h3, table h4, table h5, table h6, table p, table ul, table ol, table dl, table blockquote, table .media, table pre {
  margin-top: 0;
  margin-bottom: 0;
}

/* *
 * debug default spacing 
 * set $debug-spacing to true to visualize spacing and positioning
 */
/* ==========================================================================
   Spacing helpers
   ========================================================================== */
/**
 * Spacing helpers 
 * Should be used to modify the default spacing between objects (not between nodes of the same object)
 * Please use judiciously. You want to be using defaults most of the time, these are exceptions! 
 * <type><location><size>
 *
 * p,m 				padding,margin
 * a,t,r,b,l,h,v	all,top,right,bottom,left,horizontal,vertical
 * s,m,l,n 			small(5px),medium(10px),large(20px),none(0px)
 */
/*
 * Can define your own spacing units, or calculate the units based on how many spacing sizes you want
 * 
 * @param $units - specific spacing units you want to use. Must go from small to large
 * e.g. @include whitespace((5px,10px,20px));
 *
 * @param $sizes - how many sizes you want. Calculate sizes based on line-height
 * e.g. @include whitespace((), 4);
 *
 */
.pan {
  padding: 0 !important;
}

.man {
  margin: 0 !important;
}

.pvn {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.mvn {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.phn {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.mhn {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.ptn {
  padding-top: 0 !important;
}

.mtn {
  margin-top: 0 !important;
}

.prn {
  padding-right: 0 !important;
}

.mrn {
  margin-right: 0 !important;
}

.pbn {
  padding-bottom: 0 !important;
}

.mbn {
  margin-bottom: 0 !important;
}

.pln {
  padding-left: 0 !important;
}

.mln {
  margin-left: 0 !important;
}

.paxs {
  padding: 4px !important;
}

.maxs {
  margin: 4px !important;
}

.pvxs {
  padding-top: 4px !important;
  padding-bottom: 4px !important;
}

.mvxs {
  margin-top: 4px !important;
  margin-bottom: 4px !important;
}

.phxs {
  padding-left: 4px !important;
  padding-right: 4px !important;
}

.mhxs {
  margin-left: 4px !important;
  margin-right: 4px !important;
}

.ptxs {
  padding-top: 4px !important;
}

.mtxs {
  margin-top: 4px !important;
}

.prxs {
  padding-right: 4px !important;
}

.mrxs {
  margin-right: 4px !important;
}

.pbxs {
  padding-bottom: 4px !important;
}

.mbxs {
  margin-bottom: 4px !important;
}

.plxs {
  padding-left: 4px !important;
}

.mlxs {
  margin-left: 4px !important;
}

.pas {
  padding: 8px !important;
}

.mas {
  margin: 8px !important;
}

.pvs {
  padding-top: 8px !important;
  padding-bottom: 8px !important;
}

.mvs {
  margin-top: 8px !important;
  margin-bottom: 8px !important;
}

.phs {
  padding-left: 8px !important;
  padding-right: 8px !important;
}

.mhs {
  margin-left: 8px !important;
  margin-right: 8px !important;
}

.pts {
  padding-top: 8px !important;
}

.mts {
  margin-top: 8px !important;
}

.prs {
  padding-right: 8px !important;
}

.mrs {
  margin-right: 8px !important;
}

.pbs {
  padding-bottom: 8px !important;
}

.mbs {
  margin-bottom: 8px !important;
}

.pls {
  padding-left: 8px !important;
}

.mls {
  margin-left: 8px !important;
}

.pam {
  padding: 12px !important;
}

.mam {
  margin: 12px !important;
}

.pvm {
  padding-top: 12px !important;
  padding-bottom: 12px !important;
}

.mvm {
  margin-top: 12px !important;
  margin-bottom: 12px !important;
}

.phm {
  padding-left: 12px !important;
  padding-right: 12px !important;
}

.mhm {
  margin-left: 12px !important;
  margin-right: 12px !important;
}

.ptm {
  padding-top: 12px !important;
}

.mtm {
  margin-top: 12px !important;
}

.prm {
  padding-right: 12px !important;
}

.mrm {
  margin-right: 12px !important;
}

.pbm {
  padding-bottom: 12px !important;
}

.mbm {
  margin-bottom: 12px !important;
}

.plm {
  padding-left: 12px !important;
}

.mlm {
  margin-left: 12px !important;
}

.pal {
  padding: 16px !important;
}

.mal {
  margin: 16px !important;
}

.pvl {
  padding-top: 16px !important;
  padding-bottom: 16px !important;
}

.mvl {
  margin-top: 16px !important;
  margin-bottom: 16px !important;
}

.phl {
  padding-left: 16px !important;
  padding-right: 16px !important;
}

.mhl {
  margin-left: 16px !important;
  margin-right: 16px !important;
}

.ptl {
  padding-top: 16px !important;
}

.mtl {
  margin-top: 16px !important;
}

.prl {
  padding-right: 16px !important;
}

.mrl {
  margin-right: 16px !important;
}

.pbl {
  padding-bottom: 16px !important;
}

.mbl {
  margin-bottom: 16px !important;
}

.pll {
  padding-left: 16px !important;
}

.mll {
  margin-left: 16px !important;
}

.paxl {
  padding: 20px !important;
}

.maxl {
  margin: 20px !important;
}

.pvxl {
  padding-top: 20px !important;
  padding-bottom: 20px !important;
}

.mvxl {
  margin-top: 20px !important;
  margin-bottom: 20px !important;
}

.phxl {
  padding-left: 20px !important;
  padding-right: 20px !important;
}

.mhxl {
  margin-left: 20px !important;
  margin-right: 20px !important;
}

.ptxl {
  padding-top: 20px !important;
}

.mtxl {
  margin-top: 20px !important;
}

.prxl {
  padding-right: 20px !important;
}

.mrxl {
  margin-right: 20px !important;
}

.pbxl {
  padding-bottom: 20px !important;
}

.mbxl {
  margin-bottom: 20px !important;
}

.plxl {
  padding-left: 20px !important;
}

.mlxl {
  margin-left: 20px !important;
}

/* ==========================================================================
   Private Guides
   ========================================================================== */
@font-face {
  font-family: 'museo500';
  src: url("fonts/museo500-regular-webfont.eot");
  src: url("fonts/museo500-regular-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/museo500-regular-webfont.woff") format("woff"), url("fonts/museo500-regular-webfont.ttf") format("truetype"), url("fonts/museo500-regular-webfont.svg#museo500") format("svg");
  font-weight: normal;
  font-style: normal;
}

.museo {
  font-family: 'museo500';
  font-weight: normal;
}

@font-face {
  font-family: 'arialmtlight';
  src: url("fonts/arialmt_light-webfont.eot");
  src: url("fonts/arialmt_light-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/arialmt_light-webfont.woff") format("woff"), url("fonts/arialmt_light-webfont.ttf") format("truetype"), url("fonts/arialmt_light-webfont.svg#arialmtlight") format("svg");
  font-weight: normal;
  font-style: normal;
}

input[type="radio"],
input[type="checkbox"] {
  margin-right: 5px !important;
}

@font-face {
  font-family: 'museo700';
  src: url("fonts/museo700-regular-webfont.eot");
  src: url("fonts/museo700-regular-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/museo700-regular-webfont.woff") format("woff"), url("fonts/museo700-regular-webfont.ttf") format("truetype"), url("fonts/museo700-regular-webfont.svg#museo700") format("svg");
  font-weight: normal;
  font-style: normal;
}

.museo-heavy {
  font-family: 'museo700';
  font-weight: normal;
}

.logo {
  margin: 0;
  background: transparent url(../Images/logo-viator-private-guides.png) no-repeat 0 0;
  height: 78px;
  width: 272px;
  display: block;
  position: absolute;
  bottom: 0;
}

.header {
  padding-top: 10px;
  line-height: 1.3;
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#167aa8', endColorstr='#1f7eab');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #167aa8), color-stop(100%, #1f7eab));
  background-image: -webkit-linear-gradient(#167aa8, #1f7eab);
  background-image: -moz-linear-gradient(#167aa8, #1f7eab);
  background-image: -o-linear-gradient(#167aa8, #1f7eab);
  background-image: linear-gradient(#167aa8, #1f7eab);
}

.content {
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#1f7eab', endColorstr='#e7f2f6');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #1f7eab), color-stop(100%, #e7f2f6));
  background-image: -webkit-linear-gradient(#1f7eab, #e7f2f6);
  background-image: -moz-linear-gradient(#1f7eab, #e7f2f6);
  background-image: -o-linear-gradient(#1f7eab, #e7f2f6);
  background-image: linear-gradient(#1f7eab, #e7f2f6);
}

.footer {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e7f2f6), color-stop(100%, #ffffff));
  background-image: -webkit-linear-gradient(#e7f2f6, #ffffff);
  background-image: -moz-linear-gradient(#e7f2f6, #ffffff);
  background-image: -o-linear-gradient(#e7f2f6, #ffffff);
  background-image: linear-gradient(#e7f2f6, #ffffff);
}
.footer .container {
  border-top: 0;
  padding-top: 1.5em;
  padding-bottom: 5em;
}

.main {
  min-height: 300px;
  background-color: #fff;
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
  -ms-border-radius: 14px;
  -o-border-radius: 14px;
  border-radius: 14px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
}

.headerInner {
  position: relative;
}

.footerInner,
.headerInner {
  padding-left: 25px;
  padding-right: 25px;
}

.contentInner {
  padding-top: 10px;
  padding-bottom: 10px;
}

.mainInner {
  padding: 25px;
}

.socialSml {
  display: none;
}

.inverseTxt,
.inverseTxt a {
  color: #fff;
}

.muted {
  color: #999999;
}

.intense {
  color: #333333;
}

.subTitle {
  color: #2a7da7;
}

.subTitleAlt, .data {
  color: #79ad1d;
}

.strong {
  font-weight: bold;
}

.small {
  font-size: 14px;
  font-size: 0.875rem;
}

.xsmall, .footer {
  font-size: 13px;
  font-size: 0.8125rem;
}

.xxsmall {
  font-size: 12px;
  font-size: 0.75rem;
}

.large {
  font-size: 16px;
  font-size: 1rem;
}

ol.simpleList li {
  list-style-type: decimal;
  margin-left: 2em;
}
ol.simpleList li li {
  list-style-type: lower-roman;
}

.break {
  word-wrap: break-word;
}

.nowrap {
  white-space: nowrap;
}

/* standard list */
ul.simpleList li {
  list-style-type: disc;
  margin-left: 30px;
}

ul.simpleList .noList {
  list-style-type: none;
}

.mha {
  margin: 0 auto;
}

/* ==========================================================================
   Nav Inline
   ========================================================================== */
.navInline {
  list-style: none;
  margin: 0;
  padding-top: 0;
}
.navInline li:after {
  content: "|";
  margin-right: 10px;
  margin-left: 10px;
  color: #ccc;
}
.navInline li:last-child:after, .navInline .no-pipe:after {
  content: normal;
}

.navInline > li,
.navInline > li > a {
  display: inline-block !important;
  *display: inline;
  zoom: 1;
}

.navInline > li > a:hover {
  text-decoration: underline !important;
  background-color: transparent !important;
}

.navInline .muted {
  color: #e4e4e4;
}

.login li:before {
  color: #85bad2;
}

.globalSearch {
  z-index: 51;
  background-color: #bcd979;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #d5e5a5), color-stop(100%, #9fc659));
  background-image: -webkit-linear-gradient(#d5e5a5, #9fc659);
  background-image: -moz-linear-gradient(#d5e5a5, #9fc659);
  background-image: -o-linear-gradient(#d5e5a5, #9fc659);
  background-image: linear-gradient(#d5e5a5, #9fc659);
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: #333333 0 1px 2px;
  -moz-box-shadow: #333333 0 1px 2px;
  box-shadow: #333333 0 1px 2px;
  position: relative;
  padding: 4px;
  float: right;
}
.globalSearch input[type="text"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-background-clip: padding;
  -moz-background-clip: padding;
  background-clip: padding-box;
  background-color: white;
  border-image: none;
  font-family: Arial,"Liberation Sans",FreeSans,sans-serif;
  margin: 0 !important;
  outline: 0 none;
  text-align: left;
  vertical-align: middle;
  width: 250px;
  height: 24px;
  padding: 2px 6px;
  border-color: #9dba5d;
  -webkit-box-shadow: rgba(102, 102, 102, 0.8) 0 1px 3px inset;
  -moz-box-shadow: rgba(102, 102, 102, 0.8) 0 1px 3px inset;
  box-shadow: rgba(102, 102, 102, 0.8) 0 1px 3px inset;
}
.globalSearch input[type="text"]:focus {
  -webkit-box-shadow: rgba(102, 102, 102, 0.8) 0 1px 3px inset;
  -moz-box-shadow: rgba(102, 102, 102, 0.8) 0 1px 3px inset;
  box-shadow: rgba(102, 102, 102, 0.8) 0 1px 3px inset;
  border: 1px solid #80a236;
}
.globalSearch input[type="text"]:hover {
  border: 1px solid #80a236;
}
.globalSearch button {
  background: none !important;
  border: 0;
  padding: 0 3px 0 5px;
}
.globalSearch button:active {
  background: none !important;
  box-shadow: none!important;
  border: 0 !important;
}

.searchAutoComplete {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  position: absolute;
  top: 82px;
  right: 25px;
  width: 395px;
}
.searchAutoComplete .col {
  padding-left: 10px;
}
.searchAutoComplete li {
  margin: 0;
}
.searchAutoComplete a {
  color: #333;
  font-size: 14px;
  font-size: 0.875rem;
  display: block;
  padding-top: 7px;
  padding-bottom: 7px;
}

.searchAutoComplete.below {
  z-index: 50;
}

.searchAutoCompleteInner {
  background-color: #ecf3dc;
  border: 1px solid #8aa750;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-bottom-left-radius: 10px;
  border-bottom-left-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-bottom-right-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -webkit-border-top-left-radius: 10px;
  border-top-left-radius: 10px;
}

.searchAutoListHr {
  border-top: 1px solid #b8c39e;
}

.searchAutoList li {
  border-bottom: 2px dotted #e3edcb;
}
.searchAutoList li:last-child {
  border: 0;
}

.searchAutoList li.hover,
.searchAutoFooter li.hover {
  background-color: #dcebf2;
}

.searchR {
  background-color: #fff;
}

.searchAutoFooter {
  color: #333;
  font-size: 14px;
  font-size: 0.875rem;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #d5e5a5), color-stop(100%, #9fc659));
  background-image: -webkit-linear-gradient(#d5e5a5, #9fc659);
  background-image: -moz-linear-gradient(#d5e5a5, #9fc659);
  background-image: -o-linear-gradient(#d5e5a5, #9fc659);
  background-image: linear-gradient(#d5e5a5, #9fc659);
  -moz-border-radius-bottomleft: 7px;
  -webkit-border-bottom-left-radius: 7px;
  border-bottom-left-radius: 7px;
  -moz-border-radius-bottomright: 7px;
  -webkit-border-bottom-right-radius: 7px;
  border-bottom-right-radius: 7px;
}
.searchAutoFooter .icon-search {
  margin-top: -4px;
}
.searchAutoFooter a {
  padding-top: 5px;
  padding-bottom: 5px;
}
.searchAutoFooter li a:hover {
  text-decoration: underline;
}

.profile-status {
  border: solid 1px #aaaaaa;
  margin: 0 0 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  padding: 15px;
}

.profile-status h3 {
  background: transparent url("/Images/Site/icon_alert.png") no-repeat scroll top left;
  font-size: 16px;
  color: #333333;
  padding-left: 30px;
  line-height: 23px;
}

th, td {
  border-bottom: 1px solid #EAEAEA;
  padding: 5px 0;
  text-align: left;
}

textarea {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-background-clip: padding;
  -moz-background-clip: padding;
  background-clip: padding-box;
}

.titleShader {
  background-color: #1E8AC0;
}

.midShader {
  background-color: #e5e5e5;
}

.lightShader {
  background-color: #f2f2f2;
}

.lightBorder-b {
  border-bottom: 1px solid #eee;
}

.midBorder-b {
  border-bottom: 1px solid #ccc;
}

#crumbler {
  color: #ccc;
  padding: 15px 0;
  border-bottom: 2px solid #cccccc;
  margin: 0 20px;
  font-size: 12px;
}
#crumbler a {
  font-weight: bold;
}

.error {
  color: Red;
  font-weight: bold;
}

/* photo viewer on tour pages */
.photo-viewer {
  text-align: center;
  margin-bottom: 10px;
}

.photo-controls .back {
  float: left;
  width: 40%;
}

.photo-controls .forward {
  float: right;
  width: 40%;
}

.photo-controls input {
  border: 0;
  width: 37px !important;
  height: 27px;
  cursor: pointer;
}

.photo-controls .first {
  background: transparent url(../Images/Site/photo-controls.gif) no-repeat top left;
}

.photo-controls .prev {
  background: transparent url(../Images/Site/photo-controls.gif) no-repeat 0 -27px;
}

.photo-controls .next {
  background: transparent url(../Images/Site/photo-controls.gif) no-repeat 0 -54px;
}

.photo-controls .last {
  background: transparent url(../Images/Site/photo-controls.gif) no-repeat 0 -81px;
}

.photo-controls .disabled {
  cursor: default;
}

.photo-controls .first.disabled {
  background-position: top right;
}

.photo-controls .prev.disabled {
  background-position: -37px -27px;
}

.photo-controls .next.disabled {
  background-position: -37px -54px;
}

.photo-controls .last.disabled {
  background-position: -37px -81px;
}
